## r-cran-rstan 2.18.2

=== DESCRIPTION ===
Package: rstan
Type: Package
Title: R Interface to Stan
Version: 2.18.2
Date: 2018-11-06
Authors@R: c(person("Jiqiang", "Guo", email = "guojq28@gmail.com", role = "aut"),
             person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = "aut"),
             person("Ben", "Goodrich", email = "benjamin.goodrich@columbia.edu", role = c("cre", "aut")),
             person("Daniel", "Lee", role = "ctb"),
             person("Krzysztof", "Sakrejda", role = "ctb"),
             person("Modrak", "Martin", role = "ctb"),
             person("Trustees of", "Columbia University", role = "cph"),
             person("Oleg", "Sklyar", role = "cph", comment = "R/cxxfunplus.R"),
             person("The R", "Core Team", role = "cph", comment = "R/pairs.R, R/dynGet.R"),
             person("Jens", "Oehlschlaegel-Akiyoshi", role = "cph", comment = "R/pairs.R"))
Description: User-facing R functions are provided to parse, compile, test,
    estimate, and analyze Stan models by accessing the header-only Stan library
    provided by the 'StanHeaders' package. The Stan project develops a probabilistic
    programming language that implements full Bayesian statistical inference
    via Markov Chain Monte Carlo, rough Bayesian inference via 'variational'
    approximation, and (optionally penalized) maximum likelihood estimation via
    optimization. In all three cases, automatic differentiation is used to quickly
    and accurately evaluate gradients without burdening the user with the need to
    derive the partial derivatives.
License: GPL (>= 3)
NeedsCompilation: yes
Imports: methods, stats4, inline, gridExtra (>= 2.0.0), Rcpp (>=
        0.12.0), loo (>= 2.0.0), pkgbuild
Depends: R (>= 3.4.0), ggplot2 (>= 2.0.0), StanHeaders (>= 2.18.0)
LinkingTo: Rcpp (>= 0.12.0), RcppEigen (>= 0.3.3.3.0), BH (>= 1.66),
        StanHeaders (>= 2.18.0)
Suggests: RUnit, RcppEigen (>= 0.3.3.3.0), BH (>= 1.66), parallel,
        KernSmooth, shinystan (>= 2.3.0), bayesplot (>= 1.5.0),
        rmarkdown, rstantools, rstudioapi, Matrix, knitr (>= 1.15.1)
URL: http://discourse.mc-stan.org, http://mc-stan.org
BugReports: https://github.com/stan-dev/rstan/issues/
VignetteBuilder: knitr
SystemRequirements: pandoc
RoxygenNote: 5.0.1
Packaged: 2018-11-07 02:20:53 UTC; ben
Author: Jiqiang Guo [aut],
  Jonah Gabry [aut],
  Ben Goodrich [cre, aut],
  Daniel Lee [ctb],
  Krzysztof Sakrejda [ctb],
  Modrak Martin [ctb],
  Trustees of Columbia University [cph],
  Oleg Sklyar [cph] (R/cxxfunplus.R),
  The R Core Team [cph] (R/pairs.R, R/dynGet.R),
  Jens Oehlschlaegel-Akiyoshi [cph] (R/pairs.R)
Maintainer: Ben Goodrich <benjamin.goodrich@columbia.edu>
Repository: CRAN
Date/Publication: 2018-11-07 20:10:02 UTC
