=== debian/changelog ===
r-cran-rstan (2.18.2-1) unstable; urgency=medium

  * Drop now unused override since dh-r cares for this
  * New upstream version
  * libboost-dev is now 1.67.0.1 thus r-cran-bh becomes usable again

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 11:10:19 +0100

r-cran-rstan (2.18.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Build-Depends: libboost1.67-dev (as long as libboost-dev is not
    bumped to version 1.67)
  * Remove unused paragraph from copyright
  * documentation is where it is expected by GNU R users

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2018 10:37:40 +0200

r-cran-rstan (2.17.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 18:07:25 +0200

r-cran-rstan (2.17.3+dfsg-2) unstable; urgency=medium

  * Rebuild with fixed dh-r
    Closes: #908752
  * Standards-Version: 4.2.1
  * Build-Depends: r-cran-stanheaders

 -- Andreas Tille <tille@debian.org>  Thu, 13 Sep 2018 16:30:42 +0200

r-cran-rstan (2.17.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #898784)

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2018 22:44:31 +0200
