=== debian/control ===
Source: r-cran-rstan
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.0.0),
               r-cran-stanheaders (>= 2.18.0),
               r-cran-inline,
               r-cran-gridextra,
               r-cran-rcpp (>= 0.12.0),
               r-cran-loo,
               r-cran-pkgbuild,
               r-cran-rcppeigen (>= 0.3.3.3.0),
               r-cran-bh
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstan
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstan.git
Homepage: https://cran.r-project.org/package=rstan

Package: r-cran-rstan
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to Stan
 User-facing R functions are provided to parse, compile, test, estimate,
 and analyze Stan models by accessing the header-only Stan library
 provided by the 'StanHeaders' package. The Stan project develops a
 probabilistic programming language that implements full Bayesian
 statistical inference via Markov Chain Monte Carlo, rough Bayesian
 inference via 'variational' approximation, and (optionally penalized)
 maximum likelihood estimation via optimization. In all three cases,
 automatic differentiation is used to quickly and accurately evaluate
 gradients without burdening the user with the need to derive the partial
 derivatives.
