=== debian/changelog ===
r-cran-rstan (2.19.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:31 +0100

r-cran-rstan (2.19.2-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

  [ Andreas Tille ]
  * Seems there is no real reason to enforce boost version 1.69
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 10:46:37 +0200
