=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-stanheaders (>= 2.18.1),
                r-cran-ggplot2 (>= 2.0.0),
-               r-cran-stanheaders (>= 2.18.0),
                r-cran-inline,
                r-cran-gridextra,
                r-cran-rcpp (>= 0.12.0),
@@ -16,7 +16,7 @@
                r-cran-pkgbuild,
                r-cran-rcppeigen (>= 0.3.3.3.0),
                r-cran-bh
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstan.git
 Homepage: https://cran.r-project.org/package=rstan
