=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-rstan
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -16,10 +17,11 @@
                r-cran-pkgbuild,
                r-cran-rcppeigen (>= 0.3.3.3.0),
                r-cran-bh
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstan.git
 Homepage: https://cran.r-project.org/package=rstan
+Rules-Requires-Root: no
 
 Package: r-cran-rstan
 Architecture: any
