## r-cran-rstan 2.21.2

=== DESCRIPTION ===
Package: rstan
Encoding: UTF-8
Type: Package
Title: R Interface to Stan
Version: 2.21.2
Date: 2020-07-27
Authors@R: c(person("Jiqiang", "Guo", email = "guojq28@gmail.com", role = "aut"),
             person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = "aut"),
             person("Ben", "Goodrich", email = "benjamin.goodrich@columbia.edu", role = c("cre", "aut")),
             person("Sebastian", "Weber", email = "sdw.post@waebers.de", role = "aut"),
             person("Daniel", "Lee", role = "ctb"),
             person("Krzysztof", "Sakrejda", role = "ctb"),
             person("Modrak", "Martin", role = "ctb"),
             person("Trustees of", "Columbia University", role = "cph"),
             person("Oleg", "Sklyar", role = "cph", comment = "R/cxxfunplus.R"),
             person("The R", "Core Team", role = "cph", comment = "R/pairs.R, R/dynGet.R"),
             person("Jens", "Oehlschlaegel-Akiyoshi", role = "cph", comment = "R/pairs.R"),
             person("John", "Maddock", role = "cph", comment = "gamma.hpp"),
             person("Paul", "Bristow", role = "cph", comment = "gamma.hpp"),
             person("Nikhar", "Agrawal", role = "cph", comment = "gamma.hpp"),
             person("Christopher", "Kormanyos", role = "cph", comment = "gamma.hpp"),
             person("Bronder", "Steve", role = "ctb"))
Description: User-facing R functions are provided to parse, compile, test,
    estimate, and analyze Stan models by accessing the header-only Stan library
    provided by the 'StanHeaders' package. The Stan project develops a probabilistic
    programming language that implements full Bayesian statistical inference
    via Markov Chain Monte Carlo, rough Bayesian inference via 'variational'
    approximation, and (optionally penalized) maximum likelihood estimation via
    optimization. In all three cases, automatic differentiation is used to quickly
    and accurately evaluate gradients without burdening the user with the need to
    derive the partial derivatives.
License: GPL (>= 3)
NeedsCompilation: yes
Imports: methods, stats4, inline, gridExtra (>= 2.0.0), Rcpp (>=
        0.12.0), RcppParallel (>= 5.0.1), loo (>= 2.3.0), pkgbuild,
        withr, V8
Depends: R (>= 3.4.0), StanHeaders (>= 2.21.0), ggplot2 (>= 3.0.0)
LinkingTo: Rcpp (>= 0.12.0), RcppEigen (>= 0.3.3.3.0), BH (>=
        1.72.0-2), StanHeaders (>= 2.21.0), RcppParallel
Suggests: RUnit, RcppEigen (>= 0.3.3.3.0), BH (>= 1.72.0-2), parallel,
        KernSmooth, shinystan (>= 2.3.0), bayesplot (>= 1.5.0),
        rmarkdown, rstantools, rstudioapi, Matrix, knitr (>= 1.15.1)
URL: https://mc-stan.org/rstan, https://discourse.mc-stan.org
BugReports: https://github.com/stan-dev/rstan/issues/
VignetteBuilder: knitr
SystemRequirements: GNU make, pandoc
RoxygenNote: 5.0.1
Packaged: 2020-07-27 04:00:55 UTC; ben
Author: Jiqiang Guo [aut],
  Jonah Gabry [aut],
  Ben Goodrich [cre, aut],
  Sebastian Weber [aut],
  Daniel Lee [ctb],
  Krzysztof Sakrejda [ctb],
  Modrak Martin [ctb],
  Trustees of Columbia University [cph],
  Oleg Sklyar [cph] (R/cxxfunplus.R),
  The R Core Team [cph] (R/pairs.R, R/dynGet.R),
  Jens Oehlschlaegel-Akiyoshi [cph] (R/pairs.R),
  John Maddock [cph] (gamma.hpp),
  Paul Bristow [cph] (gamma.hpp),
  Nikhar Agrawal [cph] (gamma.hpp),
  Christopher Kormanyos [cph] (gamma.hpp),
  Bronder Steve [ctb]
Maintainer: Ben Goodrich <benjamin.goodrich@columbia.edu>
Repository: CRAN
Date/Publication: 2020-07-27 09:50:02 UTC
