=== debian/changelog ===
r-cran-rstan (2.21.2-3) unstable; urgency=high

  * Update fix_library_locations patch to correctly reflect lib directories

 -- Shayan Doust <hello@shayandoust.me>  Sun, 07 Feb 2021 12:49:34 +0000

r-cran-rstan (2.21.2-2) unstable; urgency=medium

  [ Shayan Doust ]
  * Library locations are under /usr/share/R and not the relative directory lib/
    Closes: #971233
  * Versioned Build-Depends: r-cran-rcppparallel (>= 5.0.2+dfsg-3)
    Closes: #971109

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 15:54:55 +0200

r-cran-rstan (2.21.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Jul 2020 09:43:19 +0200

r-cran-rstan (2.21.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 10:39:15 +0200
