=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-rstan
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-stanheaders (>= 2.18.1),
-               r-cran-ggplot2 (>= 2.0.0),
+               r-cran-stanheaders (>= 2.21.0),
+               r-cran-ggplot2 (>= 3.0.0),
                r-cran-inline,
                r-cran-gridextra,
                r-cran-rcpp (>= 0.12.0),
-               r-cran-loo,
+               r-cran-rcppparallel (>= 5.0.2+dfsg-3),
+               r-cran-loo (>= 2.3.0),
                r-cran-pkgbuild,
+               r-cran-withr,
+               r-cran-v8,
                r-cran-rcppeigen (>= 0.3.3.3.0),
                r-cran-bh
 Standards-Version: 4.5.0
