=== debian/changelog ===
r-cran-rstan (2.21.3-1) unstable; urgency=medium

  * New upstream version 2.21.3
  * run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 19:40:41 +0530
