=== debian/control ===
--- 
+++ 
@@ -10,15 +10,13 @@
                r-cran-stanheaders (>= 2.21.0),
                r-cran-ggplot2 (>= 3.0.0),
                r-cran-inline,
-               r-cran-gridextra,
+               r-cran-gridextra (>= 2.0.0),
                r-cran-rcpp (>= 0.12.0),
-               r-cran-rcppparallel (>= 5.0.2+dfsg-3),
+               r-cran-rcppparallel (>= 5.0.2+dfsg-3~),
                r-cran-loo (>= 2.3.0),
                r-cran-pkgbuild,
-               r-cran-withr,
-               r-cran-v8,
                r-cran-rcppeigen (>= 0.3.3.3.0),
-               r-cran-bh
+               r-cran-bh (>= 1.72.0-2)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstan.git
