=== debian/changelog ===
r-cran-rstan (2.21.5-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Rebuild

  [ Nilesh Patra ]
  * Add in versioned B-D and dep on r-cran-stanheaders to
    ease rebuilding/transition
    (Closes: #1011218, #1012144, #1012219)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 04 Sep 2022 02:36:28 +0530

r-cran-rstan (2.21.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.21.5
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add Versioned B-D and dep in acc with dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:24:54 +0530
