=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-stanheaders (>= 2.21.0),
-               r-cran-ggplot2 (>= 3.0.0),
+               r-cran-stanheaders (>= 2.21.0-7-2~),
+               r-cran-ggplot2,
                r-cran-inline,
-               r-cran-gridextra (>= 2.0.0),
-               r-cran-rcpp (>= 0.12.0),
-               r-cran-rcppparallel (>= 5.0.2+dfsg-3~),
+               r-cran-gridextra,
+               r-cran-rcpp,
+               r-cran-rcppparallel,
                r-cran-loo (>= 2.3.0),
                r-cran-pkgbuild,
-               r-cran-rcppeigen (>= 0.3.3.3.0),
+               r-cran-rcppeigen,
                r-cran-bh (>= 1.72.0-2)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstan.git
 Homepage: https://cran.r-project.org/package=rstan
@@ -27,7 +27,8 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-cran-stanheaders (>= 2.21.0-7-2~),
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R interface to Stan
