=== debian/changelog ===
r-cran-rstan (2.21.7-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Override overlong lines by embedded png image (see bug #1017966)
  * DEP3

 -- Andreas Tille <tille@debian.org>  Tue, 20 Sep 2022 09:54:16 +0200
