=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-stanheaders (>= 2.21.0-7-2~),
+               r-cran-stanheaders (>= 2.21.0),
                r-cran-ggplot2,
                r-cran-inline,
                r-cran-gridextra,
@@ -27,8 +27,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-cran-stanheaders (>= 2.21.0-7-2~),
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R interface to Stan
