## r-cran-rstan 2.21.8

=== debian/changelog ===
r-cran-rstan (2.21.8-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 17:16:06 +0100
