=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-pkgbuild,
                r-cran-rcppeigen,
                r-cran-bh (>= 1.72.0-2)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstan.git
 Homepage: https://cran.r-project.org/package=rstan
