## r-cran-rstan 2.32.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Package: rstan
-Encoding: UTF-8
 Type: Package
 Title: R Interface to Stan
-Version: 2.21.7
-Date: 2022-09-07
+Version: 2.32.5
 Authors@R: c(person("Jiqiang", "Guo", email = "guojq28@gmail.com", role = "aut"),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = "aut"),
              person("Ben", "Goodrich", email = "benjamin.goodrich@columbia.edu", role = c("cre", "aut")),
+             person("Andrew", "Johnson", email = "andrew.johnson@arjohnsonau.com", role = "aut"),
              person("Sebastian", "Weber", email = "sdw.post@waebers.de", role = "aut"),
+             person("Hamada S.", "Badr", role = c("aut"),
+                    email = "badr@jhu.edu",
+                    comment = c(ORCID = "0000-0002-9808-2344")),
              person("Daniel", "Lee", role = "ctb"),
              person("Krzysztof", "Sakrejda", role = "ctb"),
              person("Modrak", "Martin", role = "ctb"),
@@ -31,25 +33,29 @@
     derive the partial derivatives.
 License: GPL (>= 3)
 NeedsCompilation: yes
-Imports: methods, stats4, inline, gridExtra (>= 2.0.0), Rcpp (>=
-        0.12.0), RcppParallel (>= 5.0.1), loo (>= 2.3.0), pkgbuild
-Depends: R (>= 3.4.0), StanHeaders (>= 2.21.0), ggplot2 (>= 3.0.0)
-LinkingTo: Rcpp (>= 0.12.0), RcppEigen (>= 0.3.3.3.0), BH (>=
-        1.72.0-2), StanHeaders (>= 2.21.0), RcppParallel
-Suggests: RUnit, RcppEigen (>= 0.3.3.3.0), BH (>= 1.72.0-2), parallel,
-        KernSmooth, shinystan (>= 2.3.0), bayesplot (>= 1.5.0),
-        rmarkdown, rstantools, rstudioapi, Matrix, knitr (>= 1.15.1),
-        V8
+Imports: methods, stats4, inline (>= 0.3.19), gridExtra (>= 2.3), Rcpp
+        (>= 1.0.7), RcppParallel (>= 5.1.4), loo (>= 2.4.1), pkgbuild
+        (>= 1.2.0), QuickJSR, ggplot2 (>= 3.3.5)
+Depends: R (>= 3.4.0), StanHeaders (>= 2.32.0)
+LinkingTo: Rcpp (>= 1.0.7), RcppEigen (>= 0.3.3.9.3), BH (>= 1.75.0-0),
+        StanHeaders (>= 2.26.28), RcppParallel (>= 5.1.4)
+Suggests: testthat (>= 3.0.4), parallel, KernSmooth, shinystan,
+        bayesplot, rmarkdown, rstantools, rstudioapi, Matrix, knitr,
+        coda, V8
 URL: https://mc-stan.org/rstan/, https://discourse.mc-stan.org
 BugReports: https://github.com/stan-dev/rstan/issues/
 VignetteBuilder: knitr
 SystemRequirements: GNU make, pandoc
-RoxygenNote: 5.0.1
-Packaged: 2022-09-07 19:37:15 UTC; ben
+Encoding: UTF-8
+RoxygenNote: 7.1.2
+Config/testthat/edition: 3
+Packaged: 2024-01-10 17:29:36 UTC; ben
 Author: Jiqiang Guo [aut],
   Jonah Gabry [aut],
   Ben Goodrich [cre, aut],
+  Andrew Johnson [aut],
   Sebastian Weber [aut],
+  Hamada S. Badr [aut] (<https://orcid.org/0000-0002-9808-2344>),
   Daniel Lee [ctb],
   Krzysztof Sakrejda [ctb],
   Modrak Martin [ctb],
@@ -64,4 +70,4 @@
   Bronder Steve [ctb]
 Maintainer: Ben Goodrich <benjamin.goodrich@columbia.edu>
 Repository: CRAN
-Date/Publication: 2022-09-08 11:00:13 UTC
+Date/Publication: 2024-01-10 20:20:03 UTC
