=== debian/changelog ===
r-cran-rstan (2.32.5-2) unstable; urgency=medium

  * Build-Depends: r-cran-v8 (see
    https://github.com/stan-dev/rstanarm/issues/619#issuecomment-2049885985)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Apr 2024 09:47:20 +0200

r-cran-rstan (2.32.5-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Make sure we will use the new tbb interface

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 14:47:50 +0100

r-cran-rstan (2.32.3-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1046555

 -- Andreas Tille <tille@debian.org>  Thu, 21 Dec 2023 11:56:04 +0100

r-cran-rstan (2.32.3-1) unstable; urgency=medium

  * New upstream version
  * Prevent parallel builds for 32 bit architectures to save memory
  * Add -flto flag to save even more memory
  * dh-update-R to update Build-Depends (routine-update)
  * Lintian-overrides for custom-library-search-path
  * Provide uncompressed source for stanc3.js

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 16:47:51 +0200
