=== debian/control ===
--- 
+++ 
@@ -7,16 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-stanheaders (>= 2.21.0),
-               r-cran-ggplot2,
-               r-cran-inline,
+               r-cran-stanheaders (>= 2.32.0),
+               r-cran-inline (>= 0.3.19),
                r-cran-gridextra,
-               r-cran-rcpp,
-               r-cran-rcppparallel,
-               r-cran-loo (>= 2.3.0),
+               r-cran-rcpp (>= 1.0.7),
+               r-cran-rcppparallel (>= 5.1.4),
+               r-cran-loo,
                r-cran-pkgbuild,
-               r-cran-rcppeigen,
-               r-cran-bh (>= 1.72.0-2)
+               r-cran-quickjsr,
+               r-cran-ggplot2 (>= 3.3.5),
+               r-cran-rcppeigen (>= 0.3.3.9.3),
+               r-cran-bh (>= 1.75.0-0),
+# <dh-update-R>do not delete this - see https://github.com/stan-dev/rstanarm/issues/619#issuecomment-2049885985</dh-update-R>
+               r-cran-v8
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstan.git
