## r-cran-rstan 2.32.6

=== debian/changelog ===
r-cran-rstan (2.32.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Jan 2025 13:50:55 +0900

r-cran-rstan (2.32.5-3) unstable; urgency=medium

  * Team upload
  * Adjust patch to hardcode correct location for the boost headers.
    Closes: #1078159

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 16:24:54 +0100
