## r-cran-rstan 2.32.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rstan
 Type: Package
 Title: R Interface to Stan
-Version: 2.32.5
+Version: 2.32.7
 Authors@R: c(person("Jiqiang", "Guo", email = "guojq28@gmail.com", role = "aut"),
              person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = "aut"),
              person("Ben", "Goodrich", email = "benjamin.goodrich@columbia.edu", role = c("cre", "aut")),
@@ -37,8 +37,8 @@
         (>= 1.0.7), RcppParallel (>= 5.1.4), loo (>= 2.4.1), pkgbuild
         (>= 1.2.0), QuickJSR, ggplot2 (>= 3.3.5)
 Depends: R (>= 3.4.0), StanHeaders (>= 2.32.0)
-LinkingTo: Rcpp (>= 1.0.7), RcppEigen (>= 0.3.3.9.3), BH (>= 1.75.0-0),
-        StanHeaders (>= 2.26.28), RcppParallel (>= 5.1.4)
+LinkingTo: Rcpp (>= 1.0.7), RcppEigen (>= 0.3.4.0.0), BH (>= 1.75.0-0),
+        StanHeaders (>= 2.32.0), RcppParallel (>= 5.1.4)
 Suggests: testthat (>= 3.0.4), parallel, KernSmooth, shinystan,
         bayesplot, rmarkdown, rstantools, rstudioapi, Matrix, knitr,
         coda, V8
@@ -49,7 +49,7 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 Config/testthat/edition: 3
-Packaged: 2024-01-10 17:29:36 UTC; ben
+Packaged: 2025-03-10 04:53:43 UTC; ben
 Author: Jiqiang Guo [aut],
   Jonah Gabry [aut],
   Ben Goodrich [cre, aut],
@@ -70,4 +70,4 @@
   Bronder Steve [ctb]
 Maintainer: Ben Goodrich <benjamin.goodrich@columbia.edu>
 Repository: CRAN
-Date/Publication: 2024-01-10 20:20:03 UTC
+Date/Publication: 2025-03-10 08:50:02 UTC
