=== debian/control ===
--- 
+++ 
@@ -18,9 +18,8 @@
                r-cran-ggplot2 (>= 3.3.5),
                r-cran-rcppeigen (>= 0.3.4.0.0),
                r-cran-bh (>= 1.75.0-0),
-# <dh-update-R>do not delete this - see https://github.com/stan-dev/rstanarm/issues/619#issuecomment-2049885985</dh-update-R>
                r-cran-v8
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rstan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rstan.git
 Homepage: https://cran.r-project.org/package=rstan
