=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_HOST_ARCH_BITS),32)
    # see https://github.com/stan-dev/rstan/issues/1032
    export PARALLEL=--no-parallel
endif

%:
	dh $@ --buildsystem R $(PARALLEL)
