=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.0.4),
        r-cran-kernsmooth,
        r-cran-shinystan,
        r-cran-bayesplot,
        r-cran-rmarkdown,
        r-cran-rstantools,
        r-cran-rstudioapi,
        r-cran-matrix,
        r-cran-knitr,
        r-cran-coda,
        r-cran-v8
Restrictions: allow-stderr
